#Tue Nov 06 13:08:41 MST 2012
repositories/http\:__download.eclipse.org_eclipse_updates_3.5/uri=http\://download.eclipse.org/eclipse/updates/3.5
eclipse.preferences.version=1
repositories/http\:__download.eclipse.org_eclipse_updates_3.5/isSystem=false
repositories/http\:__download.eclipse.org_eclipse_updates_3.5/enabled=false
